Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004007TestLinkTest Plan (builds, milestones, test assign)public2010-11-11 14:442011-01-22 15:12
Reporterschlundus 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9.1 (bug fixing) 
Summary0004007: Strange empty TestPlan combo boxes in same navigator panes
DescriptionSituation

1 Testproject, 1 Testplan, 1 Build
TP is active and open
Build is either (active and closed) OR (!not active)


Assign TestCase Execution - Navigator shows only empty Test Plan Combo Box
Same on Update Linked Test Case Versions - Navigator
  
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon s2.JPG [^] (27,023 bytes) 2010-11-11 14:47


zip file icon fix-4007.zip [^] (6,269 bytes) 2010-11-17 10:56

- Relationships

-  Notes
(0012400)
schlundus (reporter)
2010-11-11 14:47

Attached is now also the text execution screen the testers are seeing
(0012590)
asimon (developer)
2010-11-16 12:35

Found and fixed for head and 1.9.
(0012623)
asimon (developer)
2010-11-17 10:57

Fix attached.
(0012624)
fman (administrator)
2010-11-17 13:32

@Asimon:
thanks a lot
(0013418)
fman (administrator)
2011-01-22 15:12

1.9.1. released

- Issue History
Date Modified Username Field Change
2010-11-11 14:44 schlundus New Issue
2010-11-11 14:47 schlundus File Added: s2.JPG
2010-11-11 14:47 schlundus Note Added: 0012400
2010-11-11 15:02 schlundus Product Version => 1.9 RC 1
2010-11-16 12:35 asimon Note Added: 0012590
2010-11-16 12:35 asimon Status new => resolved
2010-11-16 12:35 asimon Fixed in Version => 1.9.1 (bug fixing)
2010-11-16 12:35 asimon Resolution open => fixed
2010-11-16 12:35 asimon Assigned To => asimon
2010-11-17 10:56 asimon Status resolved => assigned
2010-11-17 10:56 asimon Resolution fixed => reopened
2010-11-17 10:56 asimon File Added: fix-4007.zip
2010-11-17 10:57 asimon Note Added: 0012623
2010-11-17 10:57 asimon Status assigned => resolved
2010-11-17 10:57 asimon Resolution reopened => fixed
2010-11-17 13:32 fman Note Added: 0012624
2011-01-22 15:12 fman Note Added: 0013418
2011-01-22 15:12 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker